:root{
  --pointer-d : url(data:image/svg+xml;base64,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);
}

body {
  --primary-color: #fff;;
  --secondary-color: #5d005d;
  --tertiary-color: #000;
  --fourth-color: #fcca7d;
}

html/*, body, body *, #gkMobileMenu*/{
  cursor: var(--pointer-d), pointer !important;
}

/* Logo  */

#gkLogoWrap  a:hover ,  a:link, a:active{
  border: none;
}
/* -------fin logo --------- */

/* Titres  */

h2 {
letter-spacing: 0.1rem  ;
font-family: 'Vemka','hobo-std', sans-serif;
font-style: normal;
font-weight: 300;
}

#gkAsideMenu > ul.gkmenu > li.first {
  font-family: 'Vemka','hobo-std', sans-serif;
  font-size: 5rem;
  font-weight: 300;
}

h1.secondTitle {
  font-family: "roboto", sans-serif;
  font-size: 1.6rem;
  letter-spacing: .5rem;
  font-weight: 400;
  text-align: center;
  padding: 0.5rem 0 1.5rem 0;
}

h2.subtitle {
  text-align:center;
  font-weight: 300;
  padding:0 3rem
}

h1, h2, h3, h4, h5, h6 {margin-bottom: 0;}

h3,h4,h5  {font-family: "roboto", sans-serif;}

span.bluu {font-family: 'BluuNext', serif}

p {margin-bottom: 1.5rem;color:#fff}

a {color: #fff;}

a:hover, a:active, a:focus {color:#5d005d; }

h2 a:hover,h2 a:active,h2 a:focus {color:#5d005d;}

.halfStyleW, .halfStyleFirst {  
  background: linear-gradient(0deg, #fcca7d 40%, #fff 40%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.halfStyleB {
  background: linear-gradient(0deg, #5d005d 33%, #000 33%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.shadow {text-shadow: 2px 2px #000}

.primaryColor {color: #fff;}
.secondaryColor {color: #5d005d;}
.tertiaryColor {color: #000;}
.fourthColor {color: #fcca7d;}

.primaryBg {background-color: #fff!important;}
.secondaryBg {background-color: #5d005d!important;}
.tertiaryBg {background-color: #000!important;}

.primaryFont {font-family: 'Vemka','hobo-std', sans-serif;font-weight: 300}
.secondaryFont {font-family: "roboto", sans-serif;}
.tertiaryFont {
  font-family: "roboto", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: calc(.1rem + 1.5vw);  
  letter-spacing: 0.5rem;
}

.fz12 {font-size: 1.2rem;}
.fz15 {font-size: 1.5rem;line-height: 2.2rem}
.fz18 {font-size: 1.8rem;}
.fz22 {font-size: calc(.1rem + 2vw);}

/* -------fin titres --------- */

#gkPageContent {
  width: 100%;
  padding: 0px 0px;
}

.item-page {
  padding-left:0px;
  padding-right:0px 
  }

.item-page img {margin-bottom: 0px;}

#gkContent {margin-bottom: 0;}

#gkSidebar {background: #000;}

/* Footer */

.footer, .footerTop {
  display: flex;
  align-items: center;
  justify-content: center; 
}

.footer {
  padding: calc(.1rem + 2vh);
  border-top: 2px solid;
}

.columnFooter {
  display: flex;
  justify-content: center;
}

.objectif {margin:calc(.1rem + 4.5vh) calc(.1rem + 2vw);}

.lensFooter {object-fit: contain; height: calc(0.1rem + 20.8vw);}

#home .supLogoFooter, .supLogoFooter {object-fit: contain; height: calc(0.1rem + .6vw);}

.rowFooter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 auto;
  align-items: center;
}

.slogFooter{
  font-size: calc(.1rem + 4.6vw); 
  padding:0 2rem;
  font-family: 'roboto',sans-serif;
  font-weight: 200;
  text-align: center;
}

.titleFooter {
  font-size: calc(.1rem + 3.05vw); 
  padding:0 2rem;  
}

.subFooter > h2{font-size: calc(.1rem + 3.65vw);}

.subFooter > p {font-size: calc(.1rem + .85vw);}

.subFooter {
  display: block;
  padding-left: 1rem;
}

/* Fin footer */

/* Menu */

.ion-android-menu::before {
  content: "MENU";
  font-family: "roboto", sans-serif;
  font-size: 2rem;
  font-weight: 400;
}

#gkHeaderNav.affix {
  background: rgba(0,0,0,1);
  z-index: 101;
}

.gkAsideMenu li a, .gkAsideMenu li span {
  color: #000;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

.gkAsideMenu li a,
.gkAsideMenu li span {
  border-bottom: 1px solid transparent; 
  display: inline-block;
  font-size: calc(.1rem + 4vw);
  line-height: 1.3333333;
  margin-bottom: 16px;
}

@media (min-width: 1920px) {

  #gkHeaderNav.affix-top{
    padding: 18px 48px 12px;
  }

  /*#gkHeaderNav .affix-top*/.is-hidden {
    opacity: 0 !important;
    -webkit-transform: translate(0,-60px);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s,opacity 0 .3s;
  }

  /*#gkHeaderNav .affix-top*/.is-visible {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s;
  }

  #gkMobileMenu #static-aside-menu-toggler {
    font-size: 3.1rem;
  }

  #aside-menu, #aside-menu.menu-open, nav #aside-menu.menu-open, .aside-menu-wrap, .gkAsideMenu {
    background-color: #fff !important;
    background: #fff !important;
    color: #000 !important;
  }

  .menu-open #gkMobileMenu #static-aside-menu-toggler {
    color: #000;
    background: #000;}

  .gkAsideMenu li a:active,
  .gkAsideMenu li a:focus,
  .gkAsideMenu li a:hover,
  .gkAsideMenu li a.active,
  .gkAsideMenu li span:active,
  .gkAsideMenu li span:focus,
  .gkAsideMenu li span:hover,
  .gkAsideMenu li span.active {
    border-color: #000; /*CHANGEMENT CSS #fff */
  }

  #gkBg.menu-open {
    transform: none;/ /*CHANGEMENT CSS translateX(-35vw)*/
    width: 65vw;
  }

  .menu-open #gkMobileMenu {
    background: #000 !important;
    border-color: #222;
    color: #000 !important;
  }

  #aside-menu #close-menu {
    font-size: 4.6rem; /*CHANGEMENT CSS 1.6rem*/
    color: #000; /*AJOUT CSS*/
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 92px; /*CHANGEMENT 46px*/
    height: 96px; /*CHANGEMENT 48px*/
    width: 96px; /*CHANGEMENT 48px*/
  }

}
/* -------fin Menu --------- */

#gkBg, .topHome {
  background: #000 ;/*#111 url('../images/decor/bg.png') center top repeat scroll;*/
  will-change: background;
  transition: all 1200ms ease-out;
}

/* Style article projet */

/*.item-page img {
  margin-bottom: unset;
  margin-left: unset;
  margin-right: unset;
}

img {
  vertical-align :unset;
  border: unset;
  height: unset;
  max-width: unset;
}*/

@media (min-width:1441px) and (max-width:1919px){
  
  #gkContent {margin-top: calc(.1rem + 10vh);}

  .imgProject img {
    object-fit: cover !important;
    position: absolute;
    width: 100%;
    height: calc(.1rem + 80vh)/*60rem*/;
  }

  .imgProject .positionImg {top: 0;}
}

@media (min-width:1920px) {
  #gkContent {margin-top: calc(.1rem + 25vh);}
}

.textFat {
  width: 65%; 
  position: relative; 
  margin-right: auto; 
  margin-left: auto;
  padding: 0 3rem;
  margin-bottom: 5rem;
}

.section-imgProject {margin: 5rem 0 10rem 0;}

.imgProject {
  display: flex;
  justify-content: space-between;
  margin: 0 0;
  position: relative;
  left: 0rem;
  right: 0rem;
}

.image-43,.image-32,.imageSquare {
  height: calc(.1rem + 48vh);
  overflow: hidden;
  margin: 2rem 2rem ;
  position: relative;
  border-radius: 1rem;
}

.imgProject img {
  width: 100%;
  object-position: center center;
  position: absolute;
  height: calc(.1rem + 80vh);
}

.imgProject .positionImg {top: -10rem;}
.imgProject .positionImg2 {top: -10rem/*calc(30% * 100vh)*/;}
.imgProject .positionImg3 {top: -9.8rem;object-fit: contain;}  /*Page Design*/

.parallax {margin-top: 0;}

@media (min-width:1441px) and (max-width:1919px){

	.imgProject .title-gallery {
	transform: translate3d(2rem,24rem, 0);
	-webkit-transform: translate3d(2rem,18rem,0); 
	}
}

.title-gallery {
  position: relative;
  transform: translate3d(2rem,24rem, 0);
  -webkit-transform: translate3d(2rem,24rem,0);  
}

.title-gallery h3 {
  font-size: 2.5rem;
  line-height: 0.6rem;
  letter-spacing: .5;  
  font-family: 'Vemka','hobo-std', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.title-shadow h3, .title-shadow h4 {
  text-shadow: 1px 1px 1px #888;
}

.overlayImg{
  font-size: 2.2rem;
  line-height: 4.6rem;  
  font-weight: 300;
  font-family: "roboto", sans-serif;
}

.title-gallery h2.capitalize{}

.title-gallery > a {
  color: #fff;
  border: none;
  font-size: 2rem;
}

.eGb::before {content:&rarr; }
.endGallery{text-align: right; margin: 0 5rem 0 0; font-style: italic;}


 /* --------------- Fin Style article projet --------------- */


/* --------------- Article design --------------- */
/*.bannerD  {
  background-color: #fff;
  height: 70rem;
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  flex-shrink: 0;
  align-items: center;
  margin-top: 1rem;
}*/

.banner {display: flex;
  height: 8rem;
  margin-top: 4rem;
  font-family: 'Vemka','hobo-std', sans-serif;
  font-weight: 300;
  }

.bannerRotation{
  transform: rotate(0.8deg);
  position: relative;
  top: -19.4rem;
  height: 4.5rem;
}

.containerBanner {margin-top:15rem; }

.containerBanner .bannerHeight {height: 8rem;}

.bannerText {
  display: flex;
  align-items: center;
  min-width: 100%;
  height: 4rem;
  font-size: 6rem;
  font-weight: 900;
  font-family: "roboto", sans-serif;
  color: #000;  
  overflow: hidden;
  margin-top: 1rem;
  padding-bottom: 7rem;
}

.banner .normal {animation: slideRight 35s linear infinite;border-bottom: none;}

.banner .reverse {animation: slideLeft 15s linear infinite;}

.banner p {padding-left: 8rem}

.banner.normal > p {color:#000;}

div[itemprop="articleBody"] ul li::before, .item-page > .itemIntroText ul li::before, .item-page > .itemFullText ul li::before {content: "" !important;}

.item-page div[itemprop="articleBody"]{
  margin-bottom: 0;
}

@keyframes slideRight {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slideLeft {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.smiley::before {content:'"&#128578;"';position: absolute; top: 10px}

/* --------------- Fin article design --------------- */

/* --------------- Article A propos --------------- */

.imgProfile {
  top: 5rem; 
  left: 10rem; 
  border-radius: 1rem;
}

.contentProfile {
  display: flex; 
  flex-direction: column; 
  position: relative; 
  z-index: 1;
}

.contentProfile h2 {font-size: calc(.1rem + 3.68vw);}

.bio {
  display: flex; 
  justify-content: space-between; 
  height: 450px; 
  margin: 8rem 0;
}

.contentBio {
  margin-left: auto; 
  margin-right: auto; 
}

.contentBioP1 {padding: 0 0;}

.contentBioP2 {align-self: flex-end;}



/* --------------- Fin article A propos --------------- */

/* --------------- articles photos --------------- */

.galleryPhoto {
  display:flex;
}

.containerScreen3 {
  margin-bottom: 15rem; 
  margin-top: 5rem;
}

.marginT5 {margin-top: 5rem;}

.w05 {width: 5%}.w10 {width: 10%}.w15 {width: 15%}.w20 {width: 20%}.w25 {width: 25%}.w30 {width: 30%}.w35 {width: 35%}
.w40 {width: 40%}.w45 {width: 45%}.w50 {width: 50%}.w55 {width: 55%}.w60 {width: 60%}.w65 {width: 65%}.w70 {width: 70%}
.w75 {width: 75%}.w80 {width: 80%}.w85 {width: 85%}.w90 {width: 90%}.w95 {width: 95%}.w100 {width: 100%}

.screen3 {
  display: flex;
  justify-content: space-between;
}

.relative {position: relative;}

.posImage {
  position: relative;
  object-fit: contain;
  z-index: 1;
  }

.artContainer {
  position: relative;
  left: 0;
  margin-left: 0rem;
}

/* --------------- Fin articles photos --------------- */

.containerProject {
  margin-top: 0rem;
}

.containerProject .even {
  background-color: #fff;
  padding: 15rem 0;
}

.containerProject .odd {
  background-color: #000;
}

.containerProject .even, .containerProject .odd {
  margin: 0rem 0rem;
  padding:10rem 5rem; 
}

.button {
  font-family: "roboto", sans-serif;
  font-size: 1.3rem;
  border: 2px solid #5d005d;
  border-radius: 2rem ;
  padding: 1rem 2rem;
}

.containerButton {margin: 4rem 0 0 0;}

.button a:hover, .button  a:active, .button a:focus{
  font-family: "roboto", sans-serif;
}

.onW, .button .OnW a:hover, .button .OnW  a:active, .button .OnW  a:focus, .button .OnW  a{
  color: #000;
}

.onB, .button.OnB a:hover, .button.OnB  a:active, .button.OnB  a:focus, .button.OnB  a{
  color: #fff;
}

.button.OnB a {color: #fff !important;}


.button.OnW a {color: #000 !important;}


/*---------Menu---------*/

#gkHeaderNav {
  display: flex;
}

#gkHeaderNav > .gkLogoWrap {float: none;}

#gkHeaderNav > * {
  flex: 1 1 calc(.1rem + 33.33vw);
  margin: 1rem 1rem;
}

.dAndP {text-align: center;}

span.breakDAndP {display: none;}

.ion-android-menu::before {
  font-size: calc(.1rem + 1.45vw);
}

/*---------Fin menu---------*/

.articleHome{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
  
.vemka {font-family: 'Vemka','hobo-std', sans-serif;font-weight: 300;}

.legendFilm, .legendIntro, .legendPhoto {
    font-family: 'roboto', sans-serif;
    writing-mode: vertical-rl;
    color: #fff;
    font-style: normal;
    font-weight: 200;
    font-size: 1.9rem;
}

.posProjects {
  position: absolute; 
  padding-top: 4rem;
}

.rotate {transform: rotate(90deg);}

.legendImg {
    writing-mode: vertical-rl;
    font-family: 'Vemka','hobo-std', sans-serif;
    color: #fff;
    font-weight: 300;

}

#lightbox {
  background: rgba(0,0,0,0.85);
  backdrop-filter: blur(30px);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  color: #fff;
  z-index: 1000;
}

.closeGallery, .prev, .next {
  position: absolute;
  cursor: pointer;
  font-size: 3rem;
  color: #fff;
}

.arrowRight::before {
  content: url('../../../images/logos/arrowRight2.png');
  display: inline-block;
  position: relative;
  width: 50%;
}

.arrowLeft::before {
  content: url('../../../images/logos/arrowLeft2.png');
  display: inline-block;
  position: relative;
}

.closeGallery {
  content: url('../../../images/logos/close2.png');
  position: absolute;
  right: 2rem;
  top: 1rem;
  z-index: 1000;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
  width: 50px;
}

.test26 {
  display: block;
  height: '';
  margin: 0 0 2rem 0;
}

.footerLines {
  display: flex; 
  flex-direction: row;
  justify-content: space-between; 
  align-items: center;
  height: auto;
  padding: calc(.1rem + 3vh) calc(.1rem + 2.5vw);
}

/*home*/

#home img, .galleryPhoto img{
  max-width: 100%;
  height: auto; 
  margin-bottom: 0px;  
  margin-left: auto;
  margin-right: auto;  
  vertical-align: middle;
  /*width: auto \9;
  -ms-interpolation-mode: bicubic;*/
}

.introduction { 
  position: relative; 
  left: -6%; 
  z-index: 10;
}

.introduction h2 {font-size: calc(0.1rem + 4.7vw);}
  
.lens {display: inline;}

#home .introduction .lens img{
  object-fit: contain; 
  height: calc(0.1rem + 6.2vw);
  margin-bottom: 0;
}

/* Espace inspiration */

.inspirationGallery {
  height: 420vh;
  width: 100%;
  position: relative;
  display: block;
  /*transition: all 1200ms ease-out;
  will-change: background;*/
}

.stickyText {
  position: sticky;
  position: -webkit-sticky;
  top: 10rem; 
}

.toggleBN {
  font-size: calc(.1rem + 4.6vw);
  line-height: calc(.6rem + 4.6vw);}

.graphic {
  display: flex;
  left: 0;
  background: #5d005d;
  overflow: hidden;
  height: auto;
}

.graphicContainer {
  overflow: hidden;
}

.graphicImg {border-radius: 0 1rem 1rem 0;}

.graphicImgRight {border-radius: 1rem 0 0 1rem;}

.textGraphic {padding: 3rem;}

.museeImg {
  bottom: 0vh;
  left: 10% ; 
}

.lagraveImg {
  top: 0; 
  left: 28%;
}

.hoteldieuImg {
  top: 0;
  left: 35%;
}

.inspirationImg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.contain {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 7rem;
  object-fit: contain;
}

.inspirationContain:nth-child(3n+1){
  width: 12%;
  margin-left: 2.2rem;
  margin-right: 1.2rem;
}

.inspirationContain:nth-child(3n+2){
  width: 14%;
  margin-left: 1.2rem;
  margin-right: 4.2rem;
}

.inspirationContain:nth-child(3n+3){
  width: 17%;
  margin-left: 3.7rem;
}

/* Fin espace inspiration */

/*Fin home*/

/*image over text*/

.photoProjects {display: flex;}

.imgHover, .linkText { 
  font-size:calc(.1rem + 4.7vw);
  text-transform: uppercase;
  font-family: 'Vemka' ,'hobo-std', sans-serif;
  font-weight: 300;
}

.containerImgHover{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap:-25rem;
  margin-bottom: 15rem;
  margin-right: 3rem; 
}

.columnW {
  background: #fff;
  padding-top:10rem;
}

.columnB {
  padding-top:10rem;
}

.linkText {
  height: auto;
  text-align: center; 
  position: relative;
  display: block;
  padding: 2rem;
  z-index: 100;
}

.linkTextAfter {
  content: url(images/projets/main/verde.jpg);
  position: relative;
}

.imgHover {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 10;
  opacity: 0;
}

.blockText {
  margin: 2rem 0;
  position: relative;
  height: 16rem;
}

.vertical {
  display:flex;
  align-items:center;
}

.legendProject{
  padding: 1.5rem;
  position: relative;
  z-index: 0;
}

/*Fin image over text*/

/*Bottom*/

.bottom{
  position: relative; 
  display: flex; 
  justify-content: center; 
  padding: 5rem 0;/*calc(.1rem + 5vw) 0 !important;*/
}

.bottomImg {
  display: flex; 
  justify-content: center;
}

.bottomText {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  /*position: relative; */
  text-align: center; 
  top: 15rem;
  bottom: 15rem;
  margin: 0 auto;
}

.h2Bottom {
  line-height: calc(.1rem + 5.3vw); 
  font-size: calc(.1rem + 3.8vw);
  letter-spacing: calc(.1rem + .8vw); 
  font-weight: 400; 
  word-spacing: calc(.1rem + .4vw); 
  text-transform: uppercase;
}

.bottomImg > picture > img {border-radius: 1rem;}

/*Fin Bottom*/

/*tabs Footer*/

#tabsFooter, .tabsFooter, .legendPhotosProjects { 
  display: flex; 
  flex-direction: column
}

.tabsFooter h3 {
  margin: 3rem 0 0 0rem;
  font-size: 1.4rem;
  font-weight: 300;
}

.tabsFooter h2 {
margin-left: auto; 
padding-right: 3rem;
}

.tabsFooter p {
  margin:0rem 0 0 0rem;
  font-size: 1.2rem;
  font-weight: 300;
  font-style: italic;
}

.tabsFooter img {margin: 1rem 0 0 0rem;}

/*Fin tabs Footer*/

/* Projet photos */

.headerGallery {margin: 0 0 15rem 0;}

.headerGallery h2 {font-size: calc(.1rem + 3.67vw); }

.headerGallery h1 {font-size: calc(.1rem + 1.17vw); }

.contentGallery {padding: 3rem;text-align: center;}

.contentGallery .legendImgMob{text-align: right;}

.contentGallery h1 {padding-bottom: 3rem;}

.contentGallery h4 {font-size: calc(.1rem + 1.15vw);}

.contentGallery p {
  font-size: calc(.1rem + 0.95vw);
  line-height: calc(.1rem + 1.3vw);
}

.contentProject {
  display: flex; 
  margin: calc(.1rem + 3.2%) 0;
}

.projectArticle {
  display: flex;
  flex-flow: column wrap;
  margin: 0 1rem; 
}

.projectArticleSecond {display: none;}

.projectArticleRight {
  position:relative; 
  top: calc(50vw/5);
}

.pictureProject {
  margin: calc(.1rem + 7%) 0;
  display: flex;
  justify-content: space-around;
}

.projectImgHoriz {
  top: 2.5rem; 
  left: -3%; 
  z-index: 0;
}

.projectImgHoriz.element-tram {
  top: .5rem;
  left:0;
  z-index: 0;
}

.element-tram {
  margin-bottom: 60%;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.element-discretes {
  left:-3rem;
  top: 4rem;
}

.legendImgBorder {
    border: 0.3rem solid #fff;
    border-radius: 2rem;
}

.legendImgBorderColor {
    margin-left: -2rem;
    object-fit: cover;
    border: 0.3rem solid var(--fourth-color);
}

.legendImgMob {
  font-size: 0.8rem;
    font-family: 'Vemka','hobo-std', sans-serif;
    font-weight: 300;
    position: absolute;
    right: 0rem;
    top: -1.2rem;
    color: #fff;
}

.gallery1.gallery img:nth-child(1){top: 5rem; right: -30%;}
.gallery1.gallery img:nth-child(2){top: 10rem; left: 10%;}
.gallery1.gallery img:nth-child(3){top:14rem; right: -40%;}

.gallery2.gallery img:nth-child(1){top: 4rem; left: 8%;}
.gallery2.gallery img:nth-child(2){top: 9rem; left: 27%;}
.gallery2.gallery img:nth-child(3){top: 13rem; left: 19%;}

.gallery3.gallery img:nth-child(1){top: 4rem; left: 7%;}
.gallery3.gallery img:nth-child(2){top: 7rem; left: 17%;}
.gallery3.gallery img:nth-child(3){top: 5rem; left: 27%;}

  /* Phone */

    .galleryImgPhone {display: none;}
  
  /* Fin phone */

/* Fin projet photos */